Xojo Conferences
XDCMay2019MiamiUSA

[MBS] RealBasic 5.1 to 2007 (MBS Xojo Plugin Mailinglist archive)

Back to the thread list
Previous thread: [MBS] RB 2007 R1: which MBS plugins version to use
Next thread: [MBS] Using Bonjour


RE: [MBS] DOM classes for Mac OS X HTMLViewer   -   Giovanni
  [MBS] RealBasic 5.1 to 2007   -   Mike Bajakian
   Re: [MBS] RealBasic 5.1 to 2007   -   Chris Little
   Re: [MBS] RealBasic 5.1 to 2007   -   Christian Schmitz

[MBS] RealBasic 5.1 to 2007
Date: 14.03.08 10:20 (Fri, 14 Mar 2008 11:20:35 +0200)
From: Mike Bajakian
Hello List members,

i am a bit novice at the MBS/RealBasic topic so i appreciate any helpful comment or guideline that anyone can provide.
We have a RB 5.1 project that uses the two MBS PlugIns:
- MBS RealBasic OSX PlugIn (Version 4.0 build 4183)
- MBS RealBasic Main PlugIn (Version 4.0 build 4085)

We are planning to upgrade our project to RB 2007
What should we do for the MBS PlugIns?
Can we simply download the PlugIns that work for RB 2007?
Is it freeware?
Where can we download it from?

Thank you for any help.
--
Regards,

Mike Bajakian
Developer / R&D Department
Layout Ltd.
_______________________________________________
Mbsplugins_monkeybreadsoftware.info mailing list
<email address removed>
http://ml01.ispgateway.de/mailman/listinfo/mbsplugins_monkeybreadsoftware.info

Re: [MBS] RealBasic 5.1 to 2007
Date: 14.03.08 12:06 (Fri, 14 Mar 2008 07:06:55 -0400)
From: Chris Little
on 3/14/08 5:20 AM, Mike Bajakian at <email address removed> wrote:

> Hello List members,
>
> i am a bit novice at the MBS/RealBasic topic so i appreciate any helpful
> comment or guideline that anyone can provide.
> We have a RB 5.1 project that uses the two MBS PlugIns:
> - MBS RealBasic OSX PlugIn (Version 4.0 build 4183)
> - MBS RealBasic Main PlugIn (Version 4.0 build 4085)
>
> We are planning to upgrade our project to RB 2007
> What should we do for the MBS PlugIns?
> Can we simply download the PlugIns that work for RB 2007?
> Is it freeware?
> Where can we download it from?

MBS is a commercial product. You can get more information on what is
included now and the licensing costs at
http://www.monkeybreadsoftware.de/realbasic/index.shtml.

Christian is travelling to the US today so he can confirm this later but I
believe that you will need a upgrade your plug-ins to work around changes in
RB.

Chris

_______________________________________________
Mbsplugins_monkeybreadsoftware.info mailing list
<email address removed>
http://ml01.ispgateway.de/mailman/listinfo/mbsplugins_monkeybreadsoftware.info

Re: [MBS] RealBasic 5.1 to 2007
Date: 15.03.08 01:38 (Fri, 14 Mar 2008 19:38:51 -0500)
From: Christian Schmitz

Am 14.03.2008 um 04:20 schrieb Mike Bajakian:

> Hello List members,
>
> We are planning to upgrade our project to RB 2007
> What should we do for the MBS PlugIns?

You need to buy a new license (There are no updates for 4.x users).
Either complete or the parts you need.
If you buy parts, you need to verify which ones you need as the plugin
parts changed over time.

Best may be you just download the 8.1 plugins and install them.
On Mac OS X you can than look inside the bundle and check which parts
have been used.

Gruß
Christian

_______________________________________________
Mbsplugins_monkeybreadsoftware.info mailing list
<email address removed>
http://ml01.ispgateway.de/mailman/listinfo/mbsplugins_monkeybreadsoftware.info